## rust-sequoia-autocrypt 0.23.0

=== debian/changelog ===
rust-sequoia-autocrypt (0.23.0-2) unstable; urgency=medium

  * Package sequoia-autocrypt 0.23.0 from crates.io using debcargo 2.4.3
  * No-op source-only re-upload for Debian Testing Migration.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Feb 2021 07:34:32 -0500

rust-sequoia-autocrypt (0.23.0-1) unstable; urgency=medium

  * Package sequoia-autocrypt 0.23.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Jan 2021 00:34:08 -0500
