=== debian/control ===
Source: rust-sequoia-autocrypt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64+default-dev (>= 0.12-~~) <!nocheck>,
 librust-sequoia-openpgp-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-autocrypt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-autocrypt
Homepage: https://sequoia-pgp.org/

Package: librust-sequoia-autocrypt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64+default-dev (>= 0.12-~~),
 librust-sequoia-openpgp-1+default-dev
Provides:
 librust-sequoia-autocrypt+default-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0+default-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0.23-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0.23+default-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0.23.0-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0.23.0+default-dev (= ${binary:Version})
Description: Autocrypt support - Rust source code
 This package contains the source for the Rust sequoia-autocrypt crate, packaged
 by debcargo for use with cargo and dh-cargo.
