## rust-sequoia-autocrypt 0.23.1

=== debian/changelog ===
rust-sequoia-autocrypt (0.23.1-1) unstable; urgency=medium

  * Package sequoia-autocrypt 0.23.1 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Mar 2021 08:16:05 -0500
