=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-sequoia-autocrypt
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,10 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-autocrypt]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-autocrypt
 Homepage: https://sequoia-pgp.org/
+Rules-Requires-Root: no
 
 Package: librust-sequoia-autocrypt-dev
 Architecture: any
@@ -29,8 +30,8 @@
  librust-sequoia-autocrypt-0+default-dev (= ${binary:Version}),
  librust-sequoia-autocrypt-0.23-dev (= ${binary:Version}),
  librust-sequoia-autocrypt-0.23+default-dev (= ${binary:Version}),
- librust-sequoia-autocrypt-0.23.0-dev (= ${binary:Version}),
- librust-sequoia-autocrypt-0.23.0+default-dev (= ${binary:Version})
+ librust-sequoia-autocrypt-0.23.1-dev (= ${binary:Version}),
+ librust-sequoia-autocrypt-0.23.1+default-dev (= ${binary:Version})
 Description: Autocrypt support - Rust source code
  This package contains the source for the Rust sequoia-autocrypt crate, packaged
  by debcargo for use with cargo and dh-cargo.
