=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-autocrypt 0.23.1 --all-targets --all-features
Features: test-name=rust-sequoia-autocrypt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-autocrypt 0.23.1 --all-targets 
Features: test-name=librust-sequoia-autocrypt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-autocrypt 0.23.1 --all-targets --no-default-features
Features: test-name=librust-sequoia-autocrypt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
