## rust-sequoia-autocrypt 0.24.0

=== debian/changelog ===
rust-sequoia-autocrypt (0.24.0-1) unstable; urgency=medium

  * Package sequoia-autocrypt 0.24.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Dec 2021 17:39:51 +0200
