=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -28,10 +28,10 @@
  librust-sequoia-autocrypt+default-dev (= ${binary:Version}),
  librust-sequoia-autocrypt-0-dev (= ${binary:Version}),
  librust-sequoia-autocrypt-0+default-dev (= ${binary:Version}),
- librust-sequoia-autocrypt-0.23-dev (= ${binary:Version}),
- librust-sequoia-autocrypt-0.23+default-dev (= ${binary:Version}),
- librust-sequoia-autocrypt-0.23.1-dev (= ${binary:Version}),
- librust-sequoia-autocrypt-0.23.1+default-dev (= ${binary:Version})
+ librust-sequoia-autocrypt-0.24-dev (= ${binary:Version}),
+ librust-sequoia-autocrypt-0.24+default-dev (= ${binary:Version}),
+ librust-sequoia-autocrypt-0.24.0-dev (= ${binary:Version}),
+ librust-sequoia-autocrypt-0.24.0+default-dev (= ${binary:Version})
 Description: Autocrypt support - Rust source code
  This package contains the source for the Rust sequoia-autocrypt crate, packaged
  by debcargo for use with cargo and dh-cargo.
