## rust-sequoia-autocrypt 0.25.1

=== debian/changelog ===
rust-sequoia-autocrypt (0.25.1-3) unstable; urgency=medium

  * Package sequoia-autocrypt 0.25.1 from crates.io using debcargo 2.7.0

 -- Holger Levsen <holger@debian.org>  Sat, 12 Oct 2024 01:33:20 +0200

rust-sequoia-autocrypt (0.25.1-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-autocrypt 0.25.1 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:01:24 +0200

rust-sequoia-autocrypt (0.25.1-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-autocrypt 0.25.1 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sat, 17 Jun 2023 11:47:42 +0200
