=== debian/control ===
Source: rust-sequoia-autocrypt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+default-dev (>= 1.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-autocrypt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-autocrypt
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-autocrypt
Rules-Requires-Root: no

Package: librust-sequoia-autocrypt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-sequoia-openpgp-1+default-dev (>= 1.13-~~)
Provides:
 librust-sequoia-autocrypt+default-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0+default-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0.25-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0.25+default-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0.25.1-dev (= ${binary:Version}),
 librust-sequoia-autocrypt-0.25.1+default-dev (= ${binary:Version})
Description: Autocrypt support - Rust source code
 Source code for Debianized Rust crate "sequoia-autocrypt"
