## rust-sequoia-autocrypt 0.26.0

=== debian/changelog ===
rust-sequoia-autocrypt (0.26.0-1) unstable; urgency=medium

  * Package sequoia-autocrypt 0.26.0 from crates.io using debcargo 2.7.8
    - refresh debian/patches.
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Fri, 28 Mar 2025 22:03:32 +0100
